Subject: [Fictionary] UCALEGON reminder

From: Jean-Joseph Cote <[email-masked]>
Date: Fri, 2 Dec 2022 17:28:15 -0500

Definitions for UCALEGON have come in from Pierre, Eric, Ranjit, and 
Linda so far (plus a couple of joke definitions). Which means that odds 
are, not from _you_! But there's still time! Send in your best 
ludicrous/preposterous/credible definition for this fine polysyllabic 
word! There's still more than 48 hours left! Don't wait! Supplies are 
limited! Taxes do not apply! California mileage may be lower! Swaller 
dollar cauliflower alley-garoo!

-- 
J-J Cote
[email-masked]